import { QueryInterface, DataTypes } from "sequelize";

module.exports =  {
  up: (queryInterface: QueryInterface) => {
    return queryInterface.renameColumn("SchedulingNotifies", "scheduleId", "statusChatEndId"); 
  },

  down: (queryInterface: QueryInterface) => { 
    return queryInterface.renameColumn("SchedulingNotifies", "statusChatEndId", "scheduleId"); 
  }
};
